---
title: Touch.radiusY
slug: Web/API/Touch/radiusY
tags:
  - API
  - DOM
  - Experimental
  - Mobile
  - Property
  - touch
---
<p>{{ APIRef("Touch Events") }}</p>

<h2 id="Summary">Summary</h2>

<p>Returns the Y radius of the ellipse that most closely circumscribes the area of contact with the touch surface. The value is in CSS pixels of the same scale as {{ domxref("Touch.screenX") }}.</p>

<p>This value, in combination with {{ domxref("Touch.radiusX") }} and {{ domxref("Touch.rotationAngle") }} constructs an ellipse that approximates the size and shape of the area of contact between the user and the screen. This may be a large ellipse representing the contact between a fingertip and the screen or a small one representing the tip of a stylus, for example.</p>

<div class="note">
<p><strong>Note:</strong> This attribute has <em>not</em> been formally standardized. It is specified in the {{SpecName('Touch Events 2')}} {{Spec2('Touch Events 2')}} specification and not in {{SpecName('Touch Events')}} {{Spec2('Touch Events')}}. This attribute is not widely implemented.</p>
</div>

<h2 id="Syntax">Syntax</h2>

<pre class="eval">var <em>yRadius</em> = <em>touchItem</em>.radiusY;
</pre>

<h3 id="Return_Value">Return value</h3>

<dl>
 <dt><code>yRadius</code></dt>
 <dd>The Y radius of the ellipse that most closely circumscribes the area of contact with the screen.</dd>
</dl>

<h2 id="Example">Example</h2>

<p>The <a href="/en-US/docs/Web/API/Touch/radiusX#Example">Touch.radiusX example</a> includes an example of this property's usage.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Touch Events 2','#dom-touch-radiusy')}}</td>
   <td>{{Spec2('Touch Events 2')}}</td>
   <td>Non-stable version.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Touch.radiusY")}}</p>
